How to install librudecgi5 on Debian 9 (Stretch)